* {
	margin: 0;
	padding: 0;
}
body{
    background: #F7F8FB;
}
.header .main,
.footer .main{
    max-width: 16rem;
}
.main{
    max-width: 14rem;
    width: 94%;
    margin: 0 auto;
}




/* 栏目样式 */
.brand_class{
    font-weight: bold;
    font-size: 0.48rem;
    color: #000000;
    text-align: center;
    position: relative;
}
.brand_class::after{
    content: "";
    position: absolute;
    bottom: -0.3rem;
    left: 50%;
    transform: translateX(-50%);
    width: 1rem;
    height: 0.06rem;
    background: #0048BF;
    border-radius: 0.06rem;
}




/* banner */
.banner{
    width: 100%;
    height: auto;
    margin-top: 1rem;
    max-height: 8.6rem;
    overflow: hidden;
    font-size: 0.16rem;
    position: relative;
}
.banner .banner_box{
    position: absolute;
    bottom: 0.48rem;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    column-gap: 0.3rem;
    justify-content: space-between;
}
.banner .banner_box .banner_item{
    display: flex;
    width: calc(33.33% - 0.2rem);
    min-height: 1.56rem;
    column-gap: 0.15rem;
    background: url(../img/ban_bg.png) no-repeat center center;
    background-size: cover;
    box-shadow: 0.03rem 0.03rem 0.06rem 0.01rem rgba(12,55,123,0.15);
    border-radius: 0.12rem;
    padding: 0.2rem;
}
.banner .banner_box .banner_item .banner_icon{
    width: 0.8rem;
    height: 0.8rem;
    object-fit: contain;
    transition: all 0.3s ease-in-out;
}
.banner .banner_box .banner_item .banner_icon:hover{
    transform: scaleX(-1);
}
.banner .banner_box .banner_item .banner_txt{
    width: calc(100% - 0.95rem);
    padding-top: 0.05rem;
}
.banner .banner_box .banner_item .banner_txt div{
    font-weight: bold;
    font-size: 0.24rem;
    color: #333333;
}
.banner .banner_box .banner_item .banner_txt p{
    margin-top: 0.13rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.18rem;
    color: #666666;
}
.banner .banner_box .banner_item .banner_txt span{
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    margin-top: 0.13rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #0B56CB;
    transition: all 0.3s ease-in-out;
}
.banner .banner_box .banner_item .banner_txt span i{
    width: 0.14rem;
    height: 0.14rem;
    background: url(../img/more_icon4.png) no-repeat center center;
    background-size: contain;
}
.banner .banner_box .banner_item .banner_txt div:hover{
    color: #0B56CB;
}
.banner .banner_box .banner_item .banner_txt span:hover{
    column-gap: 0.2rem;
}





/* 导航 */
#nav_box{
    height: 0.78rem;
    overflow: hidden;
}
.brand_nav{
    width: 100%;
    height: 0.78rem;
    display: flex;
    align-items: center;
    overflow: hidden;
    font-size: 0.16rem;
    background: #1B2029;
}
#nav_box.active .brand_nav{
    position: fixed;
    top: 1rem;
    z-index: 999;
}
.brand_nav .main{
    display: flex;
    align-items: center;
    column-gap: 0.7rem;
}
.brand_nav .main a{
    font-weight: bold;
    font-size: 0.18rem;
    color: #FFFFFF;
    min-width: 0.56rem;
    text-align: center;
    position: relative;
}
.brand_nav .main a::after{
    content: "";
    position: absolute;
    bottom: -0.25rem;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0.03rem;
    background: #59DFF8;
    transition: all 0.3s ease-in-out;
}
.brand_nav .main a.active,
.brand_nav .main a:hover{
    color: #5CE6FF;
}
.brand_nav .main a.active::after,
.brand_nav .main a:hover::after{
    width: 0.56rem;
}





/* 组织机构 */
.brand_org{
    padding: 0.8rem 0;
}
.brand_org .org_box{
    margin-top: 0.7rem;
}
.brand_org .org_box .org_name{
    margin-bottom: 0.3rem;
    margin-top: 0.4rem;
    text-align: center;
    font-family: "Poppins-SemiBold";
    font-weight: 600;
    font-size: 0.24rem;
    color: #000000;
}
.brand_org .org_box .org_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 0.32rem;
}
.brand_org .org_box .org_list .org_img{
    width: calc(25% - 0.24rem);
    height: 1.38rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F4F9FF;
    box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(11,86,203,0.05);
    border-radius: 0.06rem;
    border: 0.01rem solid #EDEDED;
    overflow: hidden;
}
.brand_org .org_box .org_list .org_img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}





/* 会议介绍 */
.brand_about{
    padding: 0.8rem 0;
    background: #fff;
    font-size: 0.16rem;
    overflow: hidden;
}
.brand_about .about_body{
    margin-top: 1.1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.brand_about .about_body .about_fl{
    width: calc(100% - 5.45rem);
    padding-top: 0.15rem;
}
.brand_about .about_body .about_fl .about_title{
    font-weight: 600;
    font-size: 0.4rem;
    color: #000000;
}
.brand_about .about_body .about_fl .about_name{
    margin-top: 0.1rem;
    font-weight: bold;
    font-size: 0.36rem;
    color: #033F9D;
}
.brand_about .about_body .about_fl .about_time{
    margin-top: 0.17rem;
    font-family: "HarmonyOS-Regular";
    font-weight: 400;
    font-size: 0.2rem;
    color: #333333;
}
.brand_about .about_body .about_info{
    margin-top: 0.3rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.18rem;
    color: #333333;
    line-height: 2;
}
.brand_about .about_body .about_fl a{
    width: fit-content;
    margin-top: 0.32rem;
    display: flex;
    align-items: center;
    column-gap: 0.08rem;
    font-weight: normal;
    font-size: 0.16rem;
    color: #999999;
    padding: 0.13rem 0.25rem;
    border-radius: 0.24rem;
    border: 0.01rem solid #CCCCCC;
}
.brand_about .about_body .about_fl a i{
    width: 0.06rem;
    height: 0.12rem;
    background: url(../img/more_icon2.png) no-repeat center center;
    background-size: contain;
}
.brand_about .about_body .about_fl a:hover{
    color: #ffffff;
    background: #033F9D;
}
.brand_about .about_body .about_fr{
    width: 4.95rem;
    height: fit-content;
    display: flex;
    flex-wrap: wrap;
    gap: 0.16rem;
}
.brand_about .about_body .about_fr .about_img{
    width: calc(50% - 0.08rem);
    height: 2.4rem;
    border-radius: 0.16rem;
    overflow: hidden;
}
.brand_about .about_body .about_fr .about_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.brand_about .about_body .about_fr .about_img:hover img{
    transform: scale(1.1);
}






/* 特邀嘉宾 */
.brand_guest{
    padding: 0.8rem 0;
    font-size: 0.16rem;
    overflow: hidden;
    background: url(../img/guest_bg.jpg) no-repeat center center;
    background-size: cover;
}
.brand_guest .brand_class{
    color: #fff;
}
.brand_guest .brand_class::after{
    background: #fff;
}
.brand_guest .guest_body{
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 0.9rem;
}
.brand_guest .guest_body .guest_swiper{
    width: 100%;
    overflow: hidden;
}
.brand_guest .guest_body .guest_item .guest_img{
    width: 100%;
    height: 2.8rem;
    overflow: hidden;
}
.brand_guest .guest_body .guest_item .guest_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.brand_guest .guest_body .guest_item .guest_img:hover img{
    transform: scale(1.1);
}
.brand_guest .guest_body .guest_item .guest_name{
    padding: 0.06rem 0.27rem;
    background: url(../img/guest_bg.png) no-repeat center center;
    background-size: cover;
    min-width: 1.94rem;
    text-align: center;
    margin: -0.19rem auto 0;
    font-weight: 600;
    font-size: 0.2rem;
    color: #F4F9FF;
    position: relative;
}
.brand_guest .guest_body .guest_item .guest_title{
    text-align: center;
    font-weight: 400;
    font-size: 0.18rem;
    color: #FFFFFF;
    padding: 0.1rem 0.16rem 0.2rem;
}
.brand_guest .guest_body .swiper-button-next,
.brand_guest .guest_body .swiper-button-prev{
    width: 0.48rem;
    height: 0.48rem;
    border: 0.01rem solid #FFFFFF;
    border-radius: 50%;
    top: 1.15rem;
    margin: 0;
}
.brand_guest .guest_body .swiper-button-next{
    right: -0.65rem;
}
.brand_guest .guest_body .swiper-button-prev{
    left: -0.65rem;
}
.brand_guest .guest_body .swiper-button-next::after,
.brand_guest .guest_body .swiper-button-prev::after{
    font-size: 20px;
    color: #fff;
}
.brand_guest .guest_body .swiper-button-next:hover,
.brand_guest .guest_body .swiper-button-prev:hover{
    background: #033F9D;
    border: 0.01rem solid #033F9D;
}






/* 新闻中心 */
.brand_news{
   margin: 0.8rem 0;
    font-size: 0.16rem;
    overflow: hidden;
}
.news_body{
    display: flex;
    flex-wrap: wrap;
    row-gap: 0.32rem;
    column-gap: 0.25rem;
    margin-top: 0.9rem;
}
.news_body .news_item{
    width: calc(33.33% - 0.1667rem);
    background: #FFFFFF;
    box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(11,86,203,0.05);
    border-radius: 0.06rem 0.06rem 0rem 0rem;
    border: 0.01rem solid #EDEDED;
    overflow: hidden;
}
.news_body .news_item .news_img{
    width: 100%;
    height: 2.78rem;
    overflow: hidden;
}
.news_body .news_item .news_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.news_body .news_item .news_img:hover img{
    transform: scale(1.1);
}
.news_body .news_item .news_txt{
    padding: 0.2rem 0.24rem 0.34rem;
    position: relative;
}
.news_body .news_item .news_txt::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 0.04rem;
    background: linear-gradient( 270deg, #37D2A6 0%, #3B93FA 100%);
    transition: all 0.3s ease-in-out;
}
.news_body .news_item .news_txt .news_name{
    width: 100%;
    height: 0.53rem;
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.18rem;
    color: #000000;
    line-height: 1.555;
}
.news_body .news_item .news_txt .news_name:hover{
    color: #0048BF;
}
.news_body .news_item .news_txt .news_time{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.2rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #999999;
}
.news_body .news_item .news_txt .news_time i{
    width: 0.14rem;
    height: 0.14rem;
    background: url(../img/more_icon4.png) center no-repeat;
    background-size: contain;
    transform: rotate(-45deg);
    transition: all 0.3s ease-in-out;
    filter: brightness(0);
}
.news_body .news_item:hover .news_txt::before{
    width: 100%;
}
.news_body .news_item:hover .news_txt .news_time i{
    transform: rotate(0deg);
    filter: brightness(1) invert(0);
}
.brand_news .news_more{
    width: fit-content;
    margin: 0.4rem auto 0;
    padding: 0.13rem 0.3rem 0.13rem 0.27rem;
    display: flex;
    align-items: center;
    column-gap: 0.08rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #000000;
    background: #F4F9FF;
    border-radius: 0.3rem;
    border: 0.01rem solid #97C5D3;
}
.brand_news .news_more i{
    width: 0.14rem;
    height: 0.14rem;
    background: url(../img/more_icon1.png) center no-repeat;
    background-size: contain;
    transform: rotate(-45deg);
    transition: all 0.3s ease-in-out;
}
.brand_news .news_more:hover{
    background: #0048BF;
    color: #fff;
}
.brand_news .news_more:hover i{
    transform: rotate(0deg);
    filter: brightness(0) invert(1);
}






/* 赞助参展 */
.brand_logo{
    margin: 0.8rem 0 1.19rem;
    font-size: 0.16rem;
    overflow: hidden;
    background: url(../img/logo_bg.png) center top no-repeat;
    background-size: contain;
}
.logo_body .logo_atb{
    margin-top: 0.7rem;
    margin-bottom: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 0.24rem;
}
.logo_body .logo_atb .logo_btn{
    padding: 0.12rem 0.36rem;
    background: #FDFFFF;
    border-radius: 0.3rem;
    border: 0.01rem solid #43B6FB;
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.18rem;
    color: #1865C5;
    cursor: pointer;
}
.logo_body .logo_atb .logo_btn.act{
    background: linear-gradient( 141deg, #1865C5 0%, #14B7BF 73.14%, #2DD09E 100%);
    color: #fff;
    border: none;
}
.logo_box .logo_view{
    display: none;
    flex-wrap: wrap;
    gap: 0.25rem;
}
.logo_box .logo_view.on{
    display: flex;
}
.logo_box .logo_view .logo_img{
    width: calc(20% - 0.2rem);
    height: 1.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(11,86,203,0.05);
    border-radius: 0.06rem;
    border: 0.01rem solid #EDEDED;
    overflow: hidden;
}
.logo_box .logo_view .logo_img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}






/* 新闻详情 */
.brand_view{
    padding: 0.95rem 0 0.8rem;
    font-size: 0.16rem;
}
.brand_view .main{
    display: flex;
    justify-content: space-between;
}
.brand_view .view_fl{
    width: calc(100% - 3.76rem);
    height: fit-content;
    background: #fff;
    padding: 0.32rem 0.34rem 0.47rem;
    overflow: hidden;
}
.brand_view .view_fl .view_title{
    text-align: center;
    font-weight: bold;
    font-size: 0.28rem;
    color: #000000;
}
.brand_view .view_fl .view_time{
    text-align: center;
    margin-top: 0.21rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #999999;
}
.brand_view .view_fl .view_content{
    margin-top: 0.25rem;
    border-top: 0.01rem solid #DDDDDD;
    padding: 0.32rem 0.1rem 0.4rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
    line-height: 2;
}
.brand_view .view_fl .view_content img{
    max-width: 100%;
}
.brand_view .view_fl .view_url{
    padding-top: 0.02rem;
    width: 100%;
    border-top: 0.01rem solid #DDDDDD;
}
.brand_view .view_fl .view_url a{
    display: block;
    margin-top: 0.17rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #999;
}
.brand_view .view_fl .view_url a:hover{
    color: #333333;
}
.brand_view .view_fl .view_url a:hover span{
    color: #999;
}

.brand_view .view_fr{
    width: 3.56rem;
    height: auto;
}
.brand_view .view_fr .view_box{
    position: sticky;
    top: 2rem;
    background: #FFFFFF;
    padding: 0.3rem 0.3rem 0.17rem;
}
.brand_view .view_fr .view_box .view_class{
    padding-bottom: 0.2rem;
    border-bottom: 0.01rem solid #DDDDDD;
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.26rem;
    color: #333333;
}
.brand_view .view_fr .view_box .view_tiem{
    display: block;
    padding: 0.22rem 0;
    border-bottom: 0.01rem solid #DDDDDD;
}
.brand_view .view_fr .view_box .view_tiem div{
    font-weight: bold;
    font-size: 0.16rem;
    color: #333333;
    line-height: 1.5;
}
.brand_view .view_fr .view_box .view_tiem div:hover{
    color: #0048BF;
}
.brand_view .view_fr .view_box .view_tiem span{
    display: block;
    margin-top: 0.11rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #999999;
}






/* 会议日程 */
.brand_single{
    padding: 0.8rem 0 0.93rem;
    background: #FFFFFF;
    font-size: 0.16rem;
    overflow: hidden;
}
.brand_single .single_view{
    margin-top: 1.1rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.18rem;
    color: #333333;
    line-height: 2;
}
.brand_single .single_view img{
    max-width: 100%;
}
.brand_single .activity{
    margin-top: 0.48rem;
}
.brand_single .activity>span{
    display: block;
    margin-bottom: 0.2rem;
    font-family: "Arial-Bold";
    font-weight: bold;
    font-size: 0.18rem;
    color: #333333;
}
.brand_single .activity .activity_item{
    display: flex;
    align-items: center;
    column-gap: 0.12rem;
    margin-top: 0.12rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
}
.brand_single .activity .activity_item img{
    width: 0.24rem;
    height: 0.24rem;
    object-fit: contain;
}







/* 特邀嘉宾 列表 */
.guest_list{
    background: #fff;
    padding: 0.8rem 0 1.04rem;
    font-size: 0.16rem;
    overflow: hidden;
}
.guest_list .brand_class{
    color: #000000;
}
.guest_list .brand_class::after{
    background: #0048BF;
}
.guest_list .guest_body{
    margin-top: 1.1rem;
    display: flex;
    flex-wrap: wrap;
    column-gap: 0.25rem;
    row-gap: 0.4rem;
}
.guest_list .guest_body .guest_item .guest_title{
    color: #333333;
}
.guest_list .page_box{
    margin-top: 0.5rem;
}








/* 资料下载 */
.brand_down{
    padding: 0.8rem 0;
    font-size: 0.16rem;
    overflow: hidden;
    background: #fff;
}
.brand_down .down_body{
    margin-top: 0.9rem;
}
.brand_down .down_body .down_thead,
.brand_down .down_body .down_li{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #F5F5F5;
    padding: 0.15rem 1rem 0.15rem 0.55rem;
}
.brand_down .down_body .down_thead .down_th,
.brand_down .down_body .down_li .down_td{
    display: flex;
    align-items: center;
    column-gap: 0.12rem;
    font-weight: bold;
    font-size: 0.16rem;
    color: #333333;
    width: 1.02rem;
}
.brand_down .down_body .down_thead .down_th:first-child{
    padding-left: 0.05rem;
    width: calc(100% - 4.4rem);
}
.brand_down .down_body .down_thead .down_th:nth-child(2){
    width: 1.1rem;
}
.brand_down .down_body .down_thead .down_th:nth-child(3){
    width: 0.6rem;
}
.brand_down .down_body .down_li{
    background: #fff;
    border-bottom: 0.01rem solid #EBEEF5;
}
.brand_down .down_body .down_li .down_td:first-child{
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.18rem;
    width: calc(100% - 4.4rem);
}
.brand_down .down_body .down_li .down_td:nth-child(2){
    font-family: "Arial-Regular";
    font-weight: 400;
    width: 1.1rem;
    padding-left: 0.05rem;
}
.brand_down .down_body .down_li .down_td:nth-child(3){
    font-family: "PingFang-Regular";
    font-weight: 400;
    width: 0.6rem;
}
.brand_down .down_body .down_li .down_td img{
    width: 0.36rem;
    height: 0.36rem;
    object-fit: contain;
}
.brand_down .down_body .down_li a.down_td{
    background: linear-gradient( 90deg, #1865C5 0%, #14B7BF 50%, #2DD09E 100%);
    border-radius: 0.04rem;
    padding: 0.07rem 0.24rem;
    column-gap: 0.07rem;
    font-family: "Arial-Regular";
    color: #FFFFFF;
    width: 1.02rem;
}
.brand_down .down_body .down_li a.down_td i{
    width: 0.14rem;
    height: 0.13rem;
    background: url(../img/down.png) center no-repeat;
    background-size: contain;
}







/* 大赛 */
.sai_body{
    background: #F7F8FB;
    padding-bottom: 0.8rem;
    font-size: 0.16rem;
    overflow: hidden;
}
.sai_body>img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
.sai_body .main{
    margin-top: -2.2rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.02rem 0.02rem 0.01rem rgba(0,0,0,0.3);
    padding: 0.47rem 1.3rem 0.72rem 1.1rem;
    position: relative;
}
.sai_body .main form{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sai_body .sai_name{
    margin-bottom: 0.48rem;
    text-align: center;
    font-weight: bold;
    font-size: 0.4rem;
    color: #323434;
}
.sai_body .form_li{
    width: 100%;
    margin-bottom: 0.24rem;
    display: grid;
}
.sai_body .form_li>label{
    width: 100%;
    display: flex;
    align-items: center;
    height: fit-content;
    column-gap: 0.06rem;
    margin-bottom: 0.08rem;
    font-weight: 600;
    font-size: 0.16rem;
    color: #333333;
}
.sai_body .form_li>label span{
    color: #FF0000;
}

.sai_body .form_li input,
.sai_body .form_li textarea{
    width: 100%;
    padding: 0.13rem 0.16rem;
    border-radius: 0.04rem;
    border: 0.01rem solid #DBDBDB;
    font-weight: 400;
    font-size: 0.16rem;
    color: #333;
}
.sai_body .form_li textarea{
    min-height: 1.2rem;
}
.sai_body .form_li input::placeholder,
.sai_body .form_li textarea::placeholder{
    color: #BEBEBE;
}
.sai_body .form_li p{
    margin-top: 0.1rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.14rem;
    color: #666666;
}
.form_class{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.09rem;
}
.form_class span{
    display: flex;
    align-items: center;
    column-gap: 0.12rem;
    font-weight: 600;
    font-size: 0.18rem;
    color: #333333;
}
.form_class span i{
    width: 0.05rem;
    height: 0.18rem;
    background: #0048BF;
    border-radius: 0.04rem;
}
.form_class .form_add{
    background: linear-gradient( 90deg, #1865C5 0%, #14B7BF 50%, #2DD09E 100%);
    border-radius: 0.02rem;
    padding: 0.05rem 0.26rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #FFFFFF;
    cursor: pointer;
}

.form_list{
    width: 100%;
    border: 0.01rem solid #DBDBDB;
}
.form_list .form_thead,
.form_list .form_tbody .form_td{
    display: flex;
    background: #F8F8F8;
    border-bottom: 0.01rem solid #DBDBDB;
}
.form_list .form_thead .form_th,
.form_list .form_tbody .form_td .td_item{
    width: 12%;
    height: 100%;
    border-right: 0.01rem solid #DBDBDB;
    height: 0.56rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form_list .form_thead .form_th:nth-child(3),
.form_list .form_tbody .form_td .td_item:nth-child(3){
    width: 16%;
}
.form_list .form_thead .form_th:nth-child(5),
.form_list .form_tbody .form_td .td_item:nth-child(5){
    width: 10%;
}
.form_list .form_thead .form_th:nth-child(6),
.form_list .form_tbody .form_td .td_item:nth-child(6){
    width: 14%;
}
.form_list .form_thead .form_th:nth-child(7),
.form_list .form_tbody .form_td .td_item:nth-child(7){
    width: 19%;
}
.form_list .form_thead .form_th:nth-child(8),
.form_list .form_tbody .form_td .td_item:nth-child(8){
    border-right: none;
    width: 5%;
}
.form_list .form_tbody .form_td:last-child{
    border: none;
}
.form_list .form_thead .form_th{
    display: flex;
    align-items: center;
    text-align: center;
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.16rem;
    color: #333333;
}
.form_list .form_thead .form_th span{
    color: #FF0000;
}
.form_list .form_tbody .form_td .td_item{
    height: 0.68rem;
    background: #fff;
    padding: 0.14rem 0.12rem;
}
.form_list .form_tbody .form_td .td_item input,
.form_list .form_tbody .form_td .td_item select{
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    border-radius: 0.04rem;
    border: 0.01rem solid #E6E5E5;
    padding: 0 0.1rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
}
.form_list .form_tbody .form_td .td_item input::placeholder{
    color: #BEBEBE;
}
.form_list .form_tbody .form_td .td_item .delete{
    width: 0.12rem;
    height: 0.12rem;
    background: url(../img/delete.png) center no-repeat;
    background-size: contain;
    cursor: pointer;
}
.form_list .form_tbody .form_td .td_item:first-child input{
    text-align: center;
}

.sai_body form .submit{
    width: 4rem;
    height: 0.48rem;
    display: block;
    background: linear-gradient( 90deg, #1865C5 0%, #14B7BF 50%, #2DD09E 100%);
    border-radius: 0.04rem;
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.2rem;
    color: #FFFFFF;
    cursor: pointer;
    border: none;
    margin: 0.45rem auto 0;
}



.form_li.hang2,
.form_li.address>input,
.form_li.address .address_item{
    width: calc(50% - 0.2rem);
    position: relative;
}
.form_li.address .address_item::before{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0.12rem;
    width: 0.24rem;
    height: 0.24rem;
    background: url(../img/address.png) center no-repeat;
    background-size: contain;
}
.form_li.address{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}



/* 单选框 */
.form_li2{
    width: 100%;
    display: flex;
    align-items: center;
    column-gap: 0.4rem;
    margin: 0.2rem 0 0.3rem;
}
.form_li2 label{
    font-weight: 600;
    font-size: 0.16rem;
    color: #333333;
}
.sai_body .tab_btn{
    display: flex;
    column-gap: 0.4rem;
}
.sai_body .radio-item {
    width: auto !important;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.sai_body .radio-item input[type="radio"] {
    display: none;
}
.sai_body .radio-custom {
    width: 0.21rem !important;
    height: 0.21rem;
    border-radius: 50%;
    margin-right: 0.1rem;
    position: relative;
    transition: all 0.3s ease;
    border: 0.01rem solid #D5D8DE;
    overflow: hidden;
}
.sai_body .radio-item span{
    width: auto;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #000;
}
.sai_body .radio-item input[type="radio"]:checked + .radio-custom {
    background:#0048BF url(../img/xuan.png) center no-repeat;
    background-size: cover;
    border: 0.01rem solid #0048BF;
}



.speaker{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}



/* 附件 */
.form_li .form_file{
    width: 100%;
    min-height: 1.5rem;
    background: #F8F8F8;
    border-radius: 0.04rem;
    border: 0.01rem solid #EBEBEB;
}
.form_li .form_file .form_upload{
    cursor: pointer;
}
.form_li .form_file .form_upload img{
    width: 0.48rem;
    height: 0.38rem;
    margin: 0.18rem auto 0.16rem;
    display: block;
}
.form_li .form_file .form_upload input{
    display: none;
}
.form_li .form_file .form_upload .upload_btn{
    width: fit-content;
    margin: 0 auto 0.04rem;
    display: flex;
    align-items: center;
    padding: 0.08rem 0.12rem;
    column-gap: 0.04rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.14rem;
    color: #FFFFFF;
    background: rgba(0,72,191,0.4);
    border-radius: 0.04rem;
}
.form_li .form_file .form_upload .upload_btn:hover{
    background: rgba(0,72,191);
}
.form_li .form_file .form_upload .upload_btn i{
    width: 0.16rem;
    height: 0.16rem;
    background: url(../img/upload_btn.png) center no-repeat;
    background-size: contain;
}
.form_li .form_file .form_upload p{
    text-align: center;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.14rem;
    color: #A2A2A2;
}
.image-preview{
	display: none;
}
.image-preview img{
    max-width: 100%;
    max-height: 100%;
	position: relative;
	z-index: 1;
    display: block;
    margin: 0 auto;
}
#imageContainer{
	position: relative;
}
#imageContainer .image-actions{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
}
#imageContainer .image-actions .delete-btn{
	padding: 0.05rem 0.2rem;
    border: none;
    background-color: #0048BF;
    color: #ffffff;
    cursor: pointer;
}




/* 三级地址 */
.pick-area {
	width: 100% !important;
	display: inline-block;
	position: relative;
	font-size: 0.16rem;
	text-decoration: none;
	cursor: default;
}

.pick-show {
	position: relative;
	width: 100%;
	display: flex;
	align-items: baseline;
	padding: 0.105rem 0.16rem;
	border-radius: 0.04rem;
	border: 0.01rem solid #DBDBDB;
	font-weight: 400;
	font-size: 0.16rem;
	color: #333;
	line-height: 1.34;
}

.pick-show span {
	float: left;
	display: inline-block;
	padding: 0.05rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	line-height: 1;
	font-weight: 400;
	font-size: 0.16rem;
	color: #333;
	max-width: fit-content !important;
}


.pick-show span:hover,
.pick-show span.pressActive {
	background: #0048BF !important;
	color: #ffffff !important;
	border-radius: 0.04rem;
}

.pick-show em.pick-arrow {
	display: none;
}

.pick-show i {
	float: left;
	display: inline-block;
	padding: 0 3px;
	color: #333;
	font-style: normal;
}

.pick-list {
	display: none;
	position: absolute;
	line-height: 36px;
	margin: 0;
	padding: 0;
	background: #fff;
	z-index: 999999999;
	overflow-y: auto;
	overflow-x: hidden;
	border: 1px solid #dedede;
	border-top: none;
	width: 100% !important;
}

.pick-list::-webkit-scrollbar {
	width: 4px;
	/*height: 4px;*/
}

.pick-list::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: rgba(0, 0, 0, 0.2);
}

.pick-list::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	border-radius: 0;
	background: rgba(0, 0, 0, 0.1);
}

.pick-list li {
	margin: 0;
	padding-left: 0.24rem !important;
	list-style: none;
	color: #888;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 0.16rem;
	color: #101010;
	font-weight: 400;
	cursor: pointer;
}

.pick-list li:hover {
	background: #0048BF !important;
	color: #ffffff !important;
}
.pick-list li.pick-selectedLi{
	background: #0048BF !important;
	color: #ffffff !important;
}






.form_li.hang3{
    margin-top: 0.1rem;
    margin-bottom: 0.51rem;
}
.form_li.hang3 .tab_btn{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 0.08rem;
    row-gap: 0.2rem;
}
.form_li.hang3 .tab_btn .radio-item{
    margin: 0;
    column-gap: 0;
}
.form_li.hang3 .tab_btn .radio-item span{
    color: #333;
}
.form_li.hang3 .tab_btn .radio-custom{
    border-radius: 0.02rem !important;
    width: 0.16rem !important;
    height: 0.16rem;
}
.form_li.money{
    flex-wrap: wrap;
    margin-bottom: 0.2rem;
}
.form_li.money label{
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 0.2rem;
}
.form_li.money label p{
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
    margin: 0;
}
.form_li.money .tab_btn{
    flex-wrap: wrap;
}
.form_li.money .radio-item{
    width: 100% !important;
}

.sai_body .money_txt{
    width: 100%;
    padding: 0.2rem;
    background: #F8F8F8;
    border-radius: 0.04rem;
    border: 0.01rem solid #EBEBEB;
}
.sai_body .money_txt p{
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
    line-height: 2;
}







/* 报名成功 提示框 */
.success_body{
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 2;
    display: none;
}
.success_body .success_box{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 4.8rem;
    height: auto;
    background: #F4F7FA;
    box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(0,0,0,0.16);
    border-radius: 0.04rem;
    overflow: hidden;
}
.success_body .success_box .success_name{
    width: 100%;
    align-items: center;
    justify-content: space-between;
    display: flex;
    padding: 0.17rem 0.16rem 0.17rem 0.24rem;
    background: #ffffff;
}
.success_body .success_box .success_name span{
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.18rem;
    color: #333333;
    line-height: 1;
}
.success_body .success_box .success_name .colse{
    width: 0.26rem;
    height: 0.26rem;
    background: url(../img/close.png) center no-repeat;
    background-size: contain;
    cursor: pointer;
}
.success_body .success_box .success_txt{
    padding: 0.53rem 0.4rem 0.48rem;
}
.success_body .success_box .success_txt>img{
    width: 0.8rem;
    height: 0.8rem;
    object-fit: contain;
    margin: 0 auto;
    display: block;
}
.success_body .success_box .success_title{
    font-family: "PingFang-Semibold";
    font-weight: 600;
    font-size: 0.24rem;
    color: #000000;
    text-align: center;
    margin-top: 0.24rem;
}
.success_body .success_box .success_tit{
    display: flex;
    align-items: center;
    margin-top: 0.6rem;
    font-weight: 600;
    font-size: 0.16rem;
    color: #333333;
}
.success_body .success_box .success_tit span{
    font-family: "PingFang-Regular";
    font-weight: 400;
}
.success_body .success_box .success_content{
    margin-top: 0.08rem;
    width: 100%;
    padding: 0.2rem;
    background: #F8F8F8;
    border-radius: 0.04rem;
    border: 0.01rem solid #EBEBEB;
}
.success_body .success_box .success_content p{
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
    line-height: 2;
}
.success_body .success_box .success_btn{
    width: fit-content;
    background: linear-gradient( 90deg, #1865C5 0%, #14B7BF 50%, #2DD09E 100%);
    margin: 0.24rem auto 0;
    padding: 0.1rem 0.44rem;
    font-weight: 600;
    font-size: 0.18rem;
    color: #FFFFFF;
    cursor: pointer;
}


@media only screen and (max-width: 1024px) {
    .banner{
        max-height: inherit;
    }
    .banner img{
        max-height: inherit;
        object-fit: contain;
        width: 100%;
    }
    .banner .banner_box{
        position: initial;
        transform: translateX(0%);
        display: block;
    }
    .banner .banner_box .banner_item{
        width: 100%;
        margin-top: 0.2rem;
    }
    .banner .banner_box .banner_item:last-child{
        margin-bottom: 0.2rem;
    }
    .banner .banner_box .banner_item .banner_txt div{
        font-size: 13px;
    }
    .banner .banner_box .banner_item .banner_txt p,.banner .banner_box .banner_item .banner_txt span{
        font-size: 12px;
    }
    #nav_box{
        height: 1.18rem;
    }
    .brand_nav{
        height: 1.18rem;
    }
    .brand_nav .main{
        column-gap: 0;
        flex-wrap: wrap;
        row-gap: 0.14rem;
    }
    .brand_nav .main a{
        flex: 0 0 25%;
        font-size: 12px;
    }
    .brand_nav .main a::after{
        bottom: -0.08rem;
    }
    .brand_org .org_box .org_name{
        font-size: 14px;
    }
    .brand_org .org_box .org_list .org_img{
        width: calc(51% - 0.24rem);
        height: 1.44rem;
    }
    .brand_about .about_body{
        display: block;
    }
    .brand_about .about_body .about_fl{
        width: 100%;
    }
    .brand_about .about_body .about_fl .about_time,.brand_about .about_body .about_info p,.brand_about .about_body .about_fl a{
        font-size: 12px;
    }
    .brand_about .about_body .about_fr{
        width: 100%;
        margin-top: 0.5rem;
    }
    .news_body .news_item{
        width: calc(50.53% - 0.1667rem);
    }
    .news_body .news_item .news_txt .news_name{
        height: auto;
        font-size: 12px;
    }
    .news_body .news_item .news_txt .news_time,.brand_news .news_more{
        font-size: 12px;
    }
    .brand_guest{
        padding: 0.8rem 0.5rem;
    }
    .brand_guest .guest_body .guest_item .guest_name,.brand_guest .guest_body .guest_item .guest_title,.logo_body .logo_atb .logo_btn{
        font-size: 12px;
    }
    .logo_box .logo_view .logo_img{
        width: calc(33.8% - 0.2rem);
    }
    .brand_view{
        padding: 0.45rem 0 0.8rem;
    }
    .brand_view .main{
        display: block;
    }
    .brand_view .view_fl,.brand_view .view_fr{
        width: 100%;
    }
    .brand_view .view_fl .view_title,.brand_view .view_fr .view_box .view_class{
        font-size: 14px;
    }
    .brand_view .view_fl .view_time,.brand_view .view_fl .view_content p,.brand_view .view_fl .view_url a,.brand_view .view_fl .view_url a span,.brand_view .view_fr .view_box .view_tiem div,.brand_view .view_fr .view_box .view_tiem span,.brand_single .single_view p{
        font-size: 12px;
    }
    .brand_view .view_fr{
        margin-top: 0.2rem;
    }
    .brand_single .single_view img{
        width: 100%;
    height: auto;
    }
    .guest_body .guest_item{
        flex: 0 0 47.8%;
    }
    .brand_down .down_body .down_thead .down_th:first-child{
        width: calc(100% - 3.8rem);
    }
    .brand_down .down_body .down_thead .down_th:first-child,.brand_down .down_body .down_li .down_td:first-child{
        flex: 0 0 40%;
    }
    .brand_down .down_body .down_li .down_td:nth-child(2),.brand_down .down_body .down_thead .down_th:nth-child(2){
        flex: 0 0 20%;
    }
    .brand_down .down_body .down_thead .down_th:nth-child(3),.brand_down .down_body .down_li .down_td:nth-child(3){
        flex: 0 0 20%;
    }
    .brand_down .down_body .down_li a.down_td{
        flex: 0 0 20%;
    justify-content: center;
    padding: 0.07rem 0.14rem;
    font-size: 12px;
    }
    .brand_down .down_body .down_li a.down_td i{
        width: 0.18rem;
    height: 0.17rem;
    }
    .brand_down .down_body .down_thead div, .brand_down .down_body .down_li div{
        font-size: 12px !important;
    }
    .brand_class{
        font-size: 0.38rem;
    }
    .sai_body{
        margin-top: 0.5rem;
    }
    .sai_body .main{
        margin-top: -0.9rem;
    padding: 0.47rem 0.4rem 0.72rem 0.4rem;
    }
    .sai_body .form_li>label,.sai_body .form_li input, .sai_body .form_li textarea,.pick-show span,.form_class span,.form_class .form_add,.form_list .form_thead .form_th,.form_list .form_tbody .form_td .td_item input, .form_list .form_tbody .form_td .td_item select,.form_li2 label,.sai_body .radio-item span,.sai_body .form_li>label,.form_li .form_file .form_upload .upload_btn,.form_li .form_file .form_upload p,.sai_body .form_li p,.sai_body .radio-item span,.sai_body .form_li>label p,.sai_body .money_txt p,.sai_body form .submit{
        font-size: 12px;
    }
    .form_li.hang2, .form_li.address>input, .form_li.address .address_item{
        width: 100%;
    }
    .form_li .form_file .form_upload .upload_btn i{
        width: 0.2rem;
    height: 0.2rem;
    }
    .form_li.hang3 .tab_btn{
        display: flex;
    flex-wrap: wrap;
    }
    .sai_body .radio-item{
        flex: 0 0 100%;
    }
    .form_box{
        width: 100%;
    }
    .form_list{
        overflow-x: auto;
        /*display: flex;*/
    }
    .form_list .form_thead{
    /*    flex: 0 0 40%;*/
    /*width: 50%;*/
    /*display: block;*/
    }
    /*.form_list .form_thead .form_th,.form_list .form_thead .form_th:nth-child(5), .form_list .form_tbody .form_td .td_item:nth-child(5), .form_list .form_tbody .form_td .td_item,.form_list .form_thead .form_th, .form_list .form_tbody .form_td .td_item,.form_list .form_thead .form_th:nth-child(3), .form_list .form_tbody .form_td .td_item:nth-child(3),.form_list .form_thead .form_th, .form_list .form_tbody .form_td .td_item,.form_list .form_thead .form_th:nth-child(5), .form_list .form_tbody .form_td .td_item:nth-child(5),.form_list .form_thead .form_th:nth-child(6), .form_list .form_tbody .form_td .td_item:nth-child(6),.form_list .form_thead .form_th:nth-child(7), .form_list .form_tbody .form_td .td_item:nth-child(7){*/
    /*    width: 100% !important;*/
    /*}*/
    .form_thead,
    .form_tbody{
        min-width: 800px;
        width: 100%;
    }
    /*.form_list .form_tbody .form_td{*/
    /*    display: block;*/
    /*}*/
    .form_list .form_tbody .form_td .td_item{
        height: 0.56rem;
        padding: 0rem 0rem;
    }
    .form_list .form_tbody .form_td .td_item input, .form_list .form_tbody .form_td .td_item select{
        border-left: none;
    border-right: none;
    }
    .form_list .form_tbody .form_td .td_item:first-child input{
        text-align: left;
    }
    
    .brand_down .down_body{
        overflow-x: scroll;
    }
    .down_thead,
    .down_tbody {
        min-width: 800px;
        width: 100%;
        
    }
    .brand_down .down_body .down_thead, .brand_down .down_body .down_li{
        justify-content: flex-start;
    }
}